<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css" />
    <title>Students</title>
    <style>
       p{
        display: inline-block;
        margin-left: 30px;
       } 
    </style>
</head>
    <nav>
        <h2 style="padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 24px; padding-top: 3%;"><b>CMS</b></h2>
        <div style="display: flex; flex-direction: row-reverse; align-items: center;">     
            <div style = "padding-right: 10px; gap: 20px; display: flex; flex-direction: row; justify-content: center; text-align:center;">
                <div>
                    <div class="drop2">
                        <img class="bell" src="bell.svg"> 
                        <div class="notificationCircle">0</div>
                        <div id="myModal1" class="notifications">
                            <div class="message">
                                <div class="sender">
                                    <img style="height: 40px; width: 40px; border-radius: 100%; margin-right: 5px;" src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" alt="">
                                    <div style="color: gray; font-size: 14px;">Admin</div>
                                </div>
                                <div class="textMessage"></div>
                            </div>
                            <div class="message">
                                <div class="sender">
                                    <img style="height: 40px; width: 40px; border-radius: 100%; margin-right: 5px;" src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" alt="">
                                    <div style="color: gray; font-size: 14px;">Admin</div>
                                </div>
                                <div class="textMessage"></div>
                            </div>
                            <div class="message">
                                <div class="sender">
                                    <img style="height: 40px; width: 40px; border-radius: 100%; margin-right: 5px;" src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" alt="">
                                    <div style="color: gray; font-size: 14px;">Admin</div>
                                </div>
                                <div class="textMessage"></div>
                            </div>                                      
                        </div>
                    </div>
                </div>                   
                <a style="text-decoration: none; color: rgb(33, 37, 41);" href="#">
                    <div class="drop">
                        <img style="height: 40px; width: 40px; border-radius: 100%; margin-right: 5px;" src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460__340.png" alt="">
                        <div id="myModal" class="modal">
                            <a href="#"; style = "font-size: 18px; margin-left: -83px">Profile</a>
                            <a href="#"; style = "font-size: 18px; margin-left: -70px">Log Out</a>
                        </div>
                    </div>
                    <span style="display: flex; align-items: center; text-align: center; font-size: 20px; padding-right: 20px;">Daria Kyselytsia</span>
                </a>
            </div>
        </div>
    </nav>
    <div style="margin-top: 10px;">
        <div>
            <p><a style = "font-family: Arial, Helvetica, sans-serif;; font-size: 20px; text-decoration: none; color: darkslategray;" href=" ">Dashboard</a></p>
            <h1 style="font-family: Arial, Helvetica, sans-serif;; display: inline-block; padding-left: 60px;">Students</h1>
            <br>
            <p><a style = "font-family: Arial, Helvetica, sans-serif;; font-size: 20px; text-decoration: none; color: darkslategray;" href=" "><strong>Students</strong></a></p>
            <button class="addbutton" onclick="addStudent()"; style = "width: 40px; height: 40px; position: absolute; right: 18%;">+</button>
            <!-- <button class="add-student-btn"; style = "width: 40px; height: 40px; position: absolute; right: 18%;">+</button> -->
            <!-- <button id="open-modal"" "; style = "width: 40px; height: 40px; position: absolute; right: 18%;">+</button> -->
            <br>
            <p><a style = "font-family: Arial, Helvetica, sans-serif;; font-size: 20px; text-decoration: none; color: darkslategray;" href=" ">Tasks</a></p>             
            <table id = "tbl"; style = "margin-left: 12%; margin-top: -35px;">
                <tr>                   
                    <th><input type="checkbox"; style = "width: 20px;"></th>
                    <th>Group</th>
                    <th>Name</th>
                    <th>Gender</th>
                    <th>Birthday</th>
                    <th width="100px">Status</th>
                    <th>Options</th>
                </tr>
            </table>
            </div>
        </div>

        <div id="myModal2" class="modal">
            <div class="modal-content">
                <div class="modal-header">
                <h2>Add student</h2>
                <button id="cancelBtn">X</button>
              </div>
              <div class="modal-body">
                <p>Future form</p>
              </div>
              <div class="modal-footer">
                <div class="actions"><button id="confirmBtn">Create</button></div>
              </div>
            </div>
          </div>


          <div class="edit-modal modal">
            <div class="modal-content">
              <div class="modal-header">
                <button class="close">Cancel</button>
                <h2>Add student</h2>
              </div>
              <div class="modal-body">
                <p>Future form</p>
              </div>
              <div class="modal-footer">
                <div class="actions"><button class="create">Create</button></div>
              </div>
            </div>
          </div>

        <!-- <div class="warning-modal modal">
            <div class="modal-content">
              <div class="modal-header">
                <button class="close">
                  <img src="./img/delete.svg" alt="delete" />
                </button>
                <h2>Warning</h2>
              </div>
              <div class="modal-body">
                <p>Are you sure you want to delete user</p>
              </div>
              <div class="modal-footer">
                <div class="actions">
                  <button class="approve">Ok</button>
                  <button class="cancel">Cancel</button>
                </div>
              </div>
            </div>
          </div>
      
          <div class="edit-modal modal">
            <div class="modal-content">
              <div class="modal-header">
                <button class="close">Cancel</button>
                <h2>Add student</h2>
              </div>
              <div class="modal-body">
                <p>Future form</p>
              </div>
              <div class="modal-footer">
                <div class="actions"><button class="create">Create</button></div>
              </div>
            </div>
          </div> -->

        <div style="margin-top: 50px; margin-left: 40%;">
            <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-arrow-left-square" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M15 2a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2zM0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2zm11.5 5.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-1-square" viewBox="0 0 16 16">
                <path d="M9.283 4.002V12H7.971V5.338h-.065L6.072 6.656V5.385l1.899-1.383h1.312Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-2-square" viewBox="0 0 16 16">
                <path d="M6.646 6.24v.07H5.375v-.064c0-1.213.879-2.402 2.637-2.402 1.582 0 2.613.949 2.613 2.215 0 1.002-.6 1.667-1.287 2.43l-.096.107-1.974 2.22v.077h3.498V12H5.422v-.832l2.97-3.293c.434-.475.903-1.008.903-1.705 0-.744-.557-1.236-1.313-1.236-.843 0-1.336.615-1.336 1.306Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-3-square" viewBox="0 0 16 16">
                <path d="M7.918 8.414h-.879V7.342h.838c.78 0 1.348-.522 1.342-1.237 0-.709-.563-1.195-1.348-1.195-.79 0-1.312.498-1.348 1.055H5.275c.036-1.137.95-2.115 2.625-2.121 1.594-.012 2.608.885 2.637 2.062.023 1.137-.885 1.776-1.482 1.875v.07c.703.07 1.71.64 1.734 1.917.024 1.459-1.277 2.396-2.93 2.396-1.705 0-2.707-.967-2.754-2.144H6.33c.059.597.68 1.06 1.541 1.066.973.006 1.6-.563 1.588-1.354-.006-.779-.621-1.318-1.541-1.318Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-4-square" viewBox="0 0 16 16">
                <path d="M7.519 5.057c.22-.352.439-.703.657-1.055h1.933v5.332h1.008v1.107H10.11V12H8.85v-1.559H4.978V9.322c.77-1.427 1.656-2.847 2.542-4.265ZM6.225 9.281v.053H8.85V5.063h-.065c-.867 1.33-1.787 2.806-2.56 4.218Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-arrow-right-square" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M15 2a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2zM0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2zm4.5 5.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z"/>
              </svg>
        <script src="Lab1.js"></script>
        </div>
    </body>
</html>